Subject: [NEXTEL-1] High-Tech Gear Takes Aim At Gridlock on Freeway

From: [email-masked]
Date: Fri, 17 Oct 2003 19:38:35 -0400

High-Tech Gear Takes Aim At Gridlock on Freeway
Link to article in The Des Moines Register (Des Moines, Iowa):
http://www.dmregister.com/news/stories/c4788998/22523845.html

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/